SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000708SiT!portalpublic2009-05-25 11:422009-08-16 14:39
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000708: Portal KB page is missing the menu
DescriptionAs title.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001110)
ivan (administrator)
2009-05-27 14:09

Fixed in svn trunk r5408
User avatar (0001639)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-25 11:42 kieran New Issue
2009-05-27 14:02 ivan Status new => assigned
2009-05-27 14:02 ivan Assigned To => ivan
2009-05-27 14:09 ivan Note Added: 0001110
2009-05-27 14:09 ivan Status assigned => resolved
2009-05-27 14:09 ivan Resolution open => fixed
2009-05-27 14:09 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001639
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker